Bug 461877 - Branch perl-prefork for EPEL
Summary: Branch perl-prefork for EPEL
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-prefork
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ian Burrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-09-11 05:11 UTC by Ian Burrell
Modified: 2008-09-23 23:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-23 23:30:29 UTC
Type: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Ian Burrell 2008-09-11 05:11:50 UTC
Can you branch perl-prefork for EPEL?  I need to build perl-Class-Autouse which is needed for SVK.  If you don't want to maintain it, I am willing to be comaintainer and take care of it.

Comment 1 Ralf Corsepius 2008-09-11 05:58:03 UTC
(In reply to comment #0)
> Can you branch perl-prefork for EPEL?
I do not support EPEL.

> I need to build perl-Class-Autouse which
> is needed for SVK.  If you don't want to maintain it, I am willing to be
> comaintainer and take care of it.
OK, feel free to apply for EPEL co-maintainership, c.f.
https://admin.fedoraproject.org/pkgdb/packages/name/perl-prefork

Comment 2 Ian Burrell 2008-09-21 23:48:27 UTC
Package Change Request
======================
Package Name: perl-prefork
New Branches: EL-5
Updated EPEL Owners: iburrell

Comment 3 Kevin Fenzi 2008-09-22 15:47:57 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.